Subject: Re: mingw32 build?
From: Christopher Faylor <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: Andy Piper <[email-masked]>, "James N. Potts" <[email-masked]>, XEmacs NT List <[email-masked]>, [email-masked]
Date: Wed, 14 Mar 2001 23:36:55 -0500

On Wed, Mar 14, 2001 at 11:23:10PM -0500, Charles S. Wilson wrote:
>Again, sorry for the fracas.

Fracas?  Someone mentioned that "cygwin should do something or other"
and I said "I don't think so.  If you want to then convince me.  I'm not
going to do it."

I could have just ignored the email but I figured that usually people
like to know where their ideas stand.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple